Source: subvertpy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python,
               libsvn-dev,
#               python-all-dbg (>= 2.6.6-3),
               python3-all-dev,
#               python3-all-dbg,
               python3-docutils,
               pydoctor,
               debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/subvertpy
Vcs-Git: https://salsa.debian.org/python-team/packages/subvertpy.git
Homepage: https://www.jelmer.uk/subvertpy
Rules-Requires-Root: no

Package: python3-subvertpy
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Provides: ${python3:Provides}
Description: Alternative Python bindings for Subversion - Python 3
 Python bindings for the Subversion version control system. The aim of
 these bindings is to be fast, complete and to provide an API that feels native
 to Python programmers.
 .
 This also includes an experimental server-side implementation of the
 Subversion protocol.
 .
 This package contains the Python 3 version.
